.copyLink {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 150%;
}
.linkParent {
  align-self: stretch;
  border-bottom: 1px solid #ebebeb;
  display: flex;
  flex-direction: row;
  padding: 0px 16px 16px;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
}
.facebookParent {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  padding: 0px 16px;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
}
.linkedinNegative {
  position: relative;
  width: 16px;
  height: 16px;
  overflow: hidden;
  flex-shrink: 0;
}
.popOverShare {
  position: absolute;
  border-radius: 8px;
  background-color: #fcfcfc;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.08);
  z-index: 99;
  width: 185px;
  top: 40px;
  left: -45px;
  display: flex;
  flex-direction: column;
  padding: 16px 0px;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
  text-align: left;
  font-size: 14px;
  color: #4d4c4b;
  font-family: "Inter Tight";
}
